clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- ~

### - f -

- FileChanged() : PPCallbacksTracker
- FileNotFound() : PPCallbacksTracker
- FileOptionsProvider() : clang::tidy::FileOptionsProvider
- FileSkipped() : PPCallbacksTracker
- findAndVerifyUsages() : clang::tidy::modernize::ForLoopIndexUseVisitor
- findExprComponents() : clang::tidy::modernize::ComponentFinderASTVisitor
- findUnaccountedForHeaders() : Modularize::CoverageChecker
- findUsages() : clang::tidy::modernize::DeclFinderASTVisitor
- finish() : clang::tidy::ClangTidyDiagnosticConsumer
- ForLoopIndexUseVisitor() : clang::tidy::modernize::ForLoopIndexUseVisitor
- formatEndIf() : clang::tidy::HeaderGuardCheck
- FunctionSizeCheck() : clang::tidy::readability::FunctionSizeCheck